{
  "exportedWithOptions": {
    "exportUploads": true,
    "exportManagedFS": true,
    "exportAnalysisModels": true,
    "exportSavedModels": true,
    "exportManagedFolders": true,
    "exportModelEvaluationStores": true,
    "exportProjectResources": true,
    "exportLabelingTasks": false,
    "exportAllInputDatasets": false,
    "exportAllDatasets": true,
    "exportAllInputManagedFolders": false,
    "exportGitRepository": false,
    "exportInsightsData": true,
    "useManualPluginsInfo": true,
    "manualPluginsInfo": [],
    "exportSavedModelsRequiredVersions": false,
    "exportNotebooksWithOutputs": true,
    "exportForNewBranch": false,
    "exportKnowledgeBanks": false,
    "exportEditableDatasets": true,
    "exportPromptStudioHistories": false,
    "exportNotebooks": true,
    "exportDatasetResources": true,
    "exportAgentReviews": false,
    "exportCobuildChats": false,
    "includedDatasetsData": [],
    "includedSavedModels": [],
    "includedModelEvaluationStores": [],
    "includedManagedFolders": [],
    "includedCodeStudios": [],
    "includedKnowledgeBanks": [],
    "includedLabelingTasks": [],
    "includedPromptStudiosHistories": [],
    "shareAllInputDatasets": false,
    "exportForeignObjectsReferences": true
  },
  "actualContent": {
    "includedDatasets": [],
    "includedSavedModels": [],
    "includedManagedFolders": [
      {
        "id": "86spMpMq",
        "name": "bean_images_train",
        "size": 68164357
      },
      {
        "id": "fSVJZyMa",
        "name": "bean_images_test",
        "size": 11135052
      }
    ],
    "includedModelEvaluationStores": [],
    "includedCodeStudios": [],
    "includedKnowledgeBanks": [],
    "includedLabelingTasks": [],
    "includedPromptStudiosHistories": [],
    "allAnalysisData": true,
    "insightsData": true
  },
  "originalProjectKey": "TUT_IMAGE_CLASSIFICATION",
  "manifestVersion": 3,
  "generatedWithDSSVersion": "15.0.0",
  "generatedWithDSSConfVersion": "15000",
  "foreignObjects": [],
  "exportedWithPlugins": [],
  "exportedWithCodeStudioTemplates": [],
  "requiredCodeStudioTemplates": [],
  "requiredConnections": {
    "filesystem_folders": {
      "name": "filesystem_folders",
      "type": "Filesystem",
      "isMissing": false
    }
  },
  "allowedMissingConnections": [],
  "usedCodeEnvRefs": [],
  "allowedMissingCodeEnvs": [],
  "usedContainerExecConfs": [],
  "hasPartitionedDataset": false,
  "exportedByAdmin": true
}